Subject: bug#29347: 27.0.50; C-g doesn't quit minibuffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Nov 2017 10:04:21 +0200

> From: Richard Stallman <[email-masked]>
> Date: Fri, 17 Nov 2017 22:46:39 -0500
> 
> C-g does not exit the minibuffer.
> 
> Moreover, when I keep typing C-g, eventually Emacs gets hung.  I can
> get it unhung by sending it SIGTSTP using another terminal.

Is this in a GUI frame or a TTY frame?  If the latter, I cannot
reproduce that.  (I have no access to a GUI Emacs built from the
master branch on GNU/Linux.)

Is there any recipe starting from "emacs -Q" that I should try?  E.g.,
what did you type to get into the minibuffer in the first place? does
it matter?  (I tried "M-x" and "C-x C-f".)